/*
  stylus -w sty/main.styl -o css/.  
*/
.clear {
  zoom: 1;
}
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
body {
  font-size: 14px;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  color: #999;
  margin: 0;
  padding: 0;
}
::-webkit-input-placeholder {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  color: #999;
}
.focused::-webkit-input-placeholder {
  color: #ccc;
}
:-moz-placeholder {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  color: #999;
}
:-ms-input-placeholder {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  color: #999;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  background-color: #97e39c !important;
  color: #97e39c !important;
}
.container > .header {
  position: fixed;
  width: 100%;
  background-color: #fff;
  border-bottom: 0.1em solid rgba(204,204,204,0.9);
  z-index: 20;
  height: 7.14em;
}
.container > .header.transparent {
  background-color: rgba(255,255,255,0.9);
}
.container > .header > .mobile {
  display: none;
}
.container > .header > .inner {
  max-width: 1440px;
  margin: auto;
  padding-left: 120px;
  padding-right: 120px;
}
.container > .header > .inner > .logo {
  float: left;
  cursor: pointer;
  width: 9em;
  height: 4em;
  margin: 1.55em 0 0 0;
}
.container > .header > .inner > .logo > svg > g > path.the-o {
  fill: #25d241;
}
.container > .header > .inner > .menu {
  float: right;
  margin-top: 2em;
  margin-right: 3em;
  color: #000;
  letter-spacing: 1px;
}
.container > .header > .inner > .menu > .item {
  color: #000;
  text-decoration: none;
  display: block;
  float: left;
  width: 4em;
  padding: 1.2em 1em 1em 1em;
  text-align: center;
  cursor: pointer;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.container > .header > .inner > .menu > .item:hover {
  color: #25d241;
}
.container > .header > .inner > .menu > .item.dl {
  display: none;
}
.container > .header > .inner > .cta {
  float: right;
  cursor: pointer;
  margin: 2em 0em 0 0;
  border: 0.2em solid #25d241;
  padding: 1em 2em;
  color: #25d241;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  -ms-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  letter-spacing: 2px;
}
.container > .header > .inner > .cta:hover {
  background-color: #26b426;
  color: #fff;
}
.container > .media6 {
  margin-top: 7.14em;
  background-color: #f7f7f7;
  padding: 1em 0 43em 0;
}
.container > .media6 > .inner {
  max-width: 1440px;
  margin: auto;
  padding-left: 120px;
  padding-right: 120px;
}
.container > .media6 > .inner > .left {
  margin: 10em 0 0 0;
  float: left;
}
.container > .media6 > .inner > .left > .title {
  font-size: 2.7em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  color: #000;
  letter-spacing: 2px;
  margin: 0 0 0.5em 0;
}
.container > .media6 > .inner > .left > .copy {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 1.4em;
  width: 528px;
  margin: 0 0 5em 0;
}
.container > .media6 > .inner > .left > .cta {
  width: 12em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  background-color: #25d241;
  color: #fff;
  letter-spacing: 2px;
  padding: 1.7em 4em 1.5em 4em;
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  -ms-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  text-decoration: none;
}
.container > .media6 > .inner > .left > .cta:hover {
  background-color: #26b426;
}
.container > .media6 > .inner > .left > .iphoneonly {
  margin: 3em 0 0 0;
}
.container > .media6 > .inner > .left > .iphoneonly > .icon {
  float: left;
  width: 2em;
  height: 2em;
}
.container > .media6 > .inner > .left > .iphoneonly > .icon > svg {
  width: inherit;
  height: inherit;
}
.container > .media6 > .inner > .left > .iphoneonly > .copy {
  color: #ccc;
  margin: 0 0 0 3em;
}
.container > .media6 > .inner > .right {
  float: right;
  width: 346px;
  height: 706px;
  margin: 3em -1em 0 0;
  position: relative;
}
.container > .media6 > .inner > .right > .iphone6 {
  width: inherit;
  height: inherit;
}
.container > .media6 > .inner > .right > .iphone6 > img {
  width: inherit;
  height: inherit;
}
.container > .media6 > .inner > .right > #video6 {
  position: absolute;
  top: 82px;
  left: 25px;
  width: 292px;
  height: 517px;
  border: 1px solid #000;
}
.container > .blue {
  background-color: #e8e8e8;
  padding: 2.5em 0em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
  font-size: 1.5em;
  line-height: 1.3em;
  margin: -8em 0 0 0;
}
.container > .blue > .copy {
  color: #000;
  max-width: 1440px;
  margin: auto;
  padding-left: 120px;
  padding-right: 120px;
  margin-right: 20em;
}
.container > .blue > .copy > .nametitle {
  font-size: 0.8em;
}
.container > .seperate {
  background-color: #ccc;
  height: 1px;
  margin: 0 120px;
}
.container > .feature {
  padding: 5em 0;
  margin: auto;
}
.container > .feature.alt {
  background-color: #f7f7f7;
}
.container > .feature > .inner {
  max-width: 1440px;
  margin: auto;
  padding-left: 120px;
  padding-right: 120px;
}
.container > .feature > .inner > .example {
  width: 50%;
}
.container > .feature > .inner > .example.left {
  float: left;
}
.container > .feature > .inner > .example.left > .phone {
  float: left;
}
.container > .feature > .inner > .example.right {
  float: right;
}
.container > .feature > .inner > .example.right > .phone {
  float: right;
}
.container > .feature > .inner > .example > .phone {
  z-index: 10;
  width: 309px;
  position: relative;
}
.container > .feature > .inner > .example > .phone > svg {
  width: 309px;
  height: 592px;
}
.container > .feature > .inner > .example > .phone > img {
  position: absolute;
  bottom: 78px;
  left: 34px;
  width: 241px;
  height: 426px;
}
.container > .feature > .inner > .content {
  width: 50%;
  padding: 3em 0;
}
.container > .feature > .inner > .content.left {
  float: left;
}
.container > .feature > .inner > .content.right {
  float: right;
}
.container > .feature > .inner > .content > .icon-outer {
  float: left;
  width: 6em;
  height: 6em;
  background-color: #25d241;
  border: 0.35em solid #97e39c;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.container > .feature > .inner > .content > .icon-outer > .icon {
  margin: 0.5em 0 0 0.5em;
  width: 5em;
  height: 5em;
}
.container > .feature > .inner > .content > .icon-outer > .icon.offline {
  margin: 1.1em 0 0 1.1em;
  width: 3.5em;
  height: 3.5em;
}
.container > .feature > .inner > .content > .title {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  font-size: 1.8em;
  letter-spacing: 1px;
  color: #000;
  margin: 1.4em 0 0 4.3em;
}
.container > .feature > .inner > .content > .copy {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 1.4em;
  line-height: 1.6em;
  margin: 1em 0 0 0;
}
.container > .feature > .inner > .content > .comment {
  border-top: 0.1em solid rgba(204,204,204,0.9);
  padding: 2em 0 0 0;
  margin: 2em 0 0 0;
}
.container > .feature > .inner > .content > .comment > .icon {
  float: left;
  width: 5em;
  height: 5em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.container > .feature > .inner > .content > .comment > .icon > img {
  width: inherit;
  height: inherit;
  overflow: hidden;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.container > .feature > .inner > .content > .comment > .copy {
  margin: 0 0 0 7.5em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
}
.container > .feature > .inner > .content > .comment > .copy > .quote {
  font-style: italic;
  font-size: 1.2em;
  line-height: 1.5em;
}
.container > .feature > .inner > .content > .comment > .copy > .author {
  color: #000;
  padding: 1em 0 0 0;
  font-size: 1.1em;
  text-transform: uppercase;
}
.container > .feature > .inner > .content > .comment > .copy > .position {
  color: #000;
  padding: 0.2em 0 0 0;
  font-size: 1.1em;
}
.container > .available {
  display: block;
  background-color: #e8e8e8;
  padding: 10em 0;
  text-align: center;
}
.container > .available > .title {
  font-size: 2.2em;
  letter-spacing: 1px;
  color: #000;
}
.container > .available > .title > .iconb {
  width: 1.3em;
  height: 1.3em;
  margin: 0 0 -0.2em 0;
}
.container > .available > .title > .copy {
  display: inline-block;
}
.container > .available > .download {
  display: block;
  width: 12em;
  height: 5em;
  margin: 3em auto 3em auto;
}
.container > .available > .copys {
  margin-bottom: 2em;
}
.container > .available > .copys > .copy {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 1.4em;
  line-height: 1.6em;
}
.container > .available > .form {
  width: 52em;
  margin: auto;
}
.container > .available > .form > form > .input {
  float: left;
  width: 28em;
}
.container > .available > .form > form > .input > input {
  width: 25em;
  border: 0.15em solid #25d241;
  margin: 0.1em 0 0 0;
  padding: 1em;
  font-size: 1.2em;
  line-height: 1.2em;
  color: #999;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 400;
  font-style: normal;
}
.container > .available > .form > form > .input > input:focus {
  outline: 0;
}
.container > .available > .form > form > .cta {
  cursor: pointer;
  float: right;
  width: 12em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  background-color: #25d241;
  color: #fff;
  letter-spacing: 2px;
  padding: 1.7em 3em 1.5em 3em;
  -webkit-transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  -ms-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
}
.container > .available > .form > form > .cta:hover {
  background-color: #26b426;
}
.container > .about {
  width: 70em;
  margin: 6em auto;
}
.container > .about > .title {
  font-size: 2.2em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  letter-spacing: 1px;
  color: #000;
  padding: 5em 0 1em 0;
  text-align: center;
}
.container > .about > .copy {
  font-size: 1.4em;
  line-height: 1.6em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  color: #999;
  padding: 0 0 1em 0;
}
.container > .about > .copy > p {
  margin: 2em 0;
}
.container > .about > .copy > p > a {
  color: #25d241;
  text-decoration: none;
}
.container > .about > .show {
  display: none;
}
.container > .about > .cast {
  margin: auto;
}
.container > .about > .cast > .member {
  float: left;
  width: 11em;
  height: 11em;
  margin: 1.875em 3.75em 1.875em 0;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-position: 25% 50%;
  position: relative;
}
.container > .about > .cast > .member:nth-child(5) {
  margin-right: 0;
}
.container > .about > .cast > .member:nth-child(10) {
  margin-right: 0;
}
.container > .about > .cast > .member:hover > .overlay {
  -webkit-transform: translate(0em, 0em);
  -moz-transform: translate(0em, 0em);
  -o-transform: translate(0em, 0em);
  -ms-transform: translate(0em, 0em);
  transform: translate(0em, 0em);
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.container > .about > .cast > .member:hover > .middle {
  -webkit-transform: translate(0em, 0em);
  -moz-transform: translate(0em, 0em);
  -o-transform: translate(0em, 0em);
  -ms-transform: translate(0em, 0em);
  transform: translate(0em, 0em);
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.container > .about > .cast > .member > .overlay {
  position: absolute;
  top: -1em;
  left: -1em;
  width: 15em;
  height: 15em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: rgba(255,255,255,0.9);
  -webkit-transform: translate(0em, 2em);
  -moz-transform: translate(0em, 2em);
  -o-transform: translate(0em, 2em);
  -ms-transform: translate(0em, 2em);
  transform: translate(0em, 2em);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: -webkit-transform 0.2s linear, opacity 0.2s linear;
  -moz-transition: -moz-transform 0.2s linear, opacity 0.2s linear;
  -o-transition: -o-transform 0.2s linear, opacity 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear, opacity 0.2s linear;
  transition: transform 0.2s linear, opacity 0.2s linear;
}
.container > .about > .cast > .member > .middle {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2.5em;
  margin-left: -6.5em;
  text-align: center;
  width: 13em;
  height: 4em;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: translate(0em, 1em);
  -moz-transform: translate(0em, 1em);
  -o-transform: translate(0em, 1em);
  -ms-transform: translate(0em, 1em);
  transform: translate(0em, 1em);
  -webkit-transition: -webkit-transform 0.2s linear 0.1s, opacity 0.2s linear 0.1s;
  -moz-transition: -moz-transform 0.2s linear 0.1s, opacity 0.2s linear 0.1s;
  -o-transition: -o-transform 0.2s linear 0.1s, opacity 0.2s linear 0.1s;
  -ms-transition: -ms-transform 0.2s linear 0.1s, opacity 0.2s linear 0.1s;
  transition: transform 0.2s linear 0.1s, opacity 0.2s linear 0.1s;
}
.container > .about > .cast > .member > .middle > .name {
  height: 2em;
  line-height: 2em;
  color: #000;
  font-size: 1em;
}
.container > .about > .cast > .member > .middle > .name.long {
  width: 8em;
  margin: -0.5em auto 1em auto;
  text-align: center;
  line-height: 1.2em;
}
.container > .about > .cast > .member > .middle > .border {
  width: 1.5em;
  height: 3px;
  background-color: #25d241;
  margin: 0.2em auto 0.6em auto;
}
.container > .about > .cast > .member > .middle > .link {
  width: 2em;
  height: 2em;
  margin: 0 0.15em;
  display: inline-block;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.container > .about > .cast > .member > .middle > .link > svg > path,
.container > .about > .cast > .member > .middle > .link > svg g {
  fill: #999;
  -webkit-transition: fill 0.1s linear;
  -moz-transition: fill 0.1s linear;
  -o-transition: fill 0.1s linear;
  -ms-transition: fill 0.1s linear;
  transition: fill 0.1s linear;
}
.container > .about > .cast > .member > .middle > .link:hover > svg > path,
.container > .about > .cast > .member > .middle > .link:hover > svg g {
  fill: #25d241;
}
.container > .about > .cast > .member.you {
  cursor: pointer;
  background-color: #25d241 !important;
}
.container > .about > .cast > .member.you:hover {
  background-color: #26b426 !important;
}
.container > .about > .cast > .member.you:hover > .jobs {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: translate(0em, 0);
  -moz-transform: translate(0em, 0);
  -o-transform: translate(0em, 0);
  -ms-transform: translate(0em, 0);
  transform: translate(0em, 0);
}
.container > .about > .cast > .member.you:hover > .mid {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translate(0em, -2em);
  -moz-transform: translate(0em, -2em);
  -o-transform: translate(0em, -2em);
  -ms-transform: translate(0em, -2em);
  transform: translate(0em, -2em);
}
.container > .about > .cast > .member.you > .mid {
  top: 50%;
  width: 100%;
  height: 2em;
  line-height: 1.5em;
  font-size: 1.5em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  margin-top: -0.75em;
  text-align: center;
  position: absolute;
  color: #fff;
  -webkit-transform: translate(0, 0em);
  -moz-transform: translate(0, 0em);
  -o-transform: translate(0, 0em);
  -ms-transform: translate(0, 0em);
  transform: translate(0, 0em);
  -webkit-transition: -webkit-transform 0.2s linear, opacity 0.2s linear;
  -moz-transition: -moz-transform 0.2s linear, opacity 0.2s linear;
  -o-transition: -o-transform 0.2s linear, opacity 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear, opacity 0.2s linear;
  transition: transform 0.2s linear, opacity 0.2s linear;
}
.container > .about > .cast > .member.you > .jobs {
  display: block;
  -webkit-transition: -webkit-transform 0.2s linear, opacity 0.2s linear;
  -moz-transition: -moz-transform 0.2s linear, opacity 0.2s linear;
  -o-transition: -o-transform 0.2s linear, opacity 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear, opacity 0.2s linear;
  transition: transform 0.2s linear, opacity 0.2s linear;
  -webkit-transform: translate(0em, 2em);
  -moz-transform: translate(0em, 2em);
  -o-transform: translate(0em, 2em);
  -ms-transform: translate(0em, 2em);
  transform: translate(0em, 2em);
  top: 50%;
  width: 100%;
  height: 2em;
  line-height: 1.5em;
  font-size: 1em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  margin-top: -0.75em;
  text-align: center;
  position: absolute;
  letter-spacing: 1px;
  color: #fff;
  text-decoration: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.container > .news {
  padding: 8em 0;
  background-color: #f5f5f5;
}
.container > .news > .title {
  color: #000;
  width: 67em;
  margin: 0 auto 4em auto;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
}
.container > .news > .title > .copy {
  font-size: 2.5em;
}
.container > .news > .articles {
  width: 67em;
  margin: auto;
}
.container > .news > .articles > .article {
  float: left;
  width: 32.5em;
  margin: 0 0 4em 0em;
}
.container > .news > .articles > .article:nth-child(even) {
  padding-left: 1em;
}
.container > .news > .articles > .article:nth-child(odd) {
  padding-right: 1em;
  clear: both;
}
.container > .news > .articles > .article > .header {
  display: block;
  color: #000;
  margin-bottom: 1.5em;
  text-align: left;
  font-size: 1.2em;
  text-decoration: none;
}
.container > .news > .articles > .article > .header:hover {
  color: #26b426;
}
.container > .news > .articles > .article > .copy {
  text-align: left;
  font-size: 1.2em;
  line-height: 1.6em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
}
.container > .news > .more {
  display: none;
  cursor: pointer;
  width: 10em;
  margin: auto;
  margin-top: 4em;
  padding: 0.4em 1em;
  border: 0.15em solid #25d241;
  -webkit-border-radius: 5em;
  border-radius: 5em;
  text-align: center;
  color: #25d241;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  transition: all 0.1s linear;
  letter-spacing: 1px;
}
.container > .news > .more:hover {
  background-color: #25d241;
  color: #fff;
}
.container > .news > .more > .plus,
.container > .news > .more > .copy {
  float: left;
  font-size: 1.1em;
  margin-top: 0.6em;
}
.container > .news > .more > .copy {
  line-height: 2em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
}
.container > .news > .more > .plus {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 2em;
  margin: 0.2em 0.3em 0.2em 1.2em;
}
.container > .info {
  padding: 8em 0;
  color: #000;
  text-align: center;
}
.container > .info > .title {
  font-size: 2em;
  letter-spacing: 1px;
}
.container > .info > .emails {
  margin-top: 2em;
}
.container > .info > .emails > .email {
  font-size: 1.2em;
  line-height: 1.5em;
  display: block;
  color: #000;
  text-decoration: none;
}
.container > .info > .emails > .email:hover {
  color: #25d241;
}
.container > .info > .kit {
  font-size: 1.2em;
  display: block;
  color: #25d241;
  margin-top: 2em;
  text-decoration: none;
}
.container > .privacy,
.container > .terms {
  width: 70em;
  margin: 16em auto 10em auto;
  letter-spacing: 0px;
}
.container > .privacy > .header,
.container > .terms > .header {
  font-size: 1.8em;
  color: #000;
  margin-bottom: 0.2em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
}
.container > .privacy > .inc,
.container > .terms > .inc {
  color: #000;
  margin-bottom: 2em;
}
.container > .privacy > .copy,
.container > .terms > .copy {
  font-size: 1.2em;
  line-height: 1.6em;
  margin: 1em 0;
}
.container > .privacy > .copy > span,
.container > .terms > .copy > span {
  color: #000;
}
.container > .privacy > .subh,
.container > .terms > .subh {
  font-size: 1.4em;
  color: #000;
  margin-top: 2em;
  margin-bottom: 0.5em;
}
.container > .privacy > .section,
.container > .terms > .section {
  margin: 1em 0;
  font-size: 1.4em;
  color: #000;
}
.container > .footer {
  padding: 2em 0em 2em 0em;
  max-width: 1440px;
  margin: auto;
  padding-left: 120px;
  padding-right: 120px;
}
.container > .footer > .social {
  float: right;
}
.container > .footer > .social > a.icon {
  display: block;
  width: 3em;
  height: 3em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: right;
  margin-left: 0.5em;
}
.container > .footer > .social > a.icon > svg > path {
  fill: #999;
}
.container > .footer > .social > a.icon > svg path,
.container > .footer > .social > a.icon > svg g {
  fill: #999;
}
.container > .footer > .social > a.icon:hover > svg > path,
.container > .footer > .social > a.icon:hover > svg path,
.container > .footer > .social > a.icon:hover > svg g {
  fill: #25d241;
}
.container > .footer > .menu {
  float: left;
  font-size: 0.9;
  margin-top: 1.1em;
}
.container > .footer > .menu > .footerlogo {
  color: #999;
  float: left;
  width: 2em;
  height: 2em;
  margin-right: 1em;
}
.container > .footer > .menu > .copy {
  color: #999;
}
.container > .footer > .menu > .copy,
.container > .footer > .menu > .item {
  margin-top: 0.5em;
  padding: 0.2em 1em;
  display: block;
  float: left;
}
.container > .footer > .menu > .item {
  color: #999;
  text-decoration: none;
}
.container > .footer > .menu > .item:hover {
  text-decoration: underline;
}
.container > .other {
  margin: 20em 0 10em 0;
  text-align: center;
}
.container > .other.buttonless {
  margin: 20em 0 19em 0;
}
.container > .other > .title {
  font-size: 2em;
  color: #000;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  letter-spacing: 2px;
  margin-bottom: 0.5em;
}
.container > .other > .copy {
  font-size: 1.5em;
  color: #999;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  letter-spacing: 1px;
}
.container > .other > .bubble {
  width: 14.5em;
  margin: 5em auto;
  border: 0.15em solid #25d241;
  -webkit-border-radius: 5em;
  border-radius: 5em;
  text-align: center;
  color: #25d241;
  letter-spacing: 1px;
  padding: 1em 3em;
}
.container > .other > .bubble:hover {
  background-color: #25d241;
  color: #fff;
}
.container > .other > .bubble:hover > a {
  color: #fff;
}
.container > .other > .bubble:hover > a > .copy {
  color: #fff;
}
.container > .other > .bubble:hover > a > .icon > svg > path {
  fill: #fff;
}
.container > .other > .bubble > a > .icon {
  width: 1.5em;
  height: 1.5em;
  float: left;
  margin-top: 0.15em;
}
.container > .other > .bubble > a > .icon > svg {
  width: inherit;
  height: inherit;
}
.container > .other > .bubble > a > .icon > svg > path {
  fill: #25d241;
}
.container > .other > .bubble > a > .icon.flipped {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.container > .other > .bubble > a > .copy {
  float: left;
  font-size: 1.1em;
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 500;
  font-style: normal;
  margin: 0.2em 1em 0 1em;
  color: #25d241;
}
.container > .other > .bubble > a > .copy.flipped {
  margin: 0.2em 0 0 1em;
}
@media all and (min-width: 1px) and (max-width: 940px) {
  .container > .header {
    z-index: 20;
    height: 5em;
  }
  .container > .header > .inner {
    padding: 0;
  }
  .container > .header > .inner > .logo {
    width: 8em;
    height: 4em;
    margin: 0.5em 0 0.5em 1em;
  }
  .container > .header > .inner > .mobile {
    display: none;
    -webkit-tap-highlight-color: #000;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-focus-ring-color: rgba(0,0,0,0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    cursor: pointer;
    float: right;
    width: 30px;
    height: 3em;
    margin: 1.1em 1.2em 0 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.2s ease-in;
    -moz-transition: -moz-transform 0.2s ease-in;
    -o-transition: -o-transform 0.2s ease-in;
    -ms-transition: -ms-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
  }
  .container > .header > .inner > .mobile > .line {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 4px;
    background-color: #25d241;
    margin: 6px 0;
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .container > .header.active {
    background-color: #fff;
  }
  .container > .header.active > .inner > .mobile {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .container > .header.active > .inner > .mobile > .line:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(0.5em, 0.5em);
    -moz-transform: rotate(45deg) translate(0.5em, 0.5em);
    -o-transform: rotate(45deg) translate(0.5em, 0.5em);
    -ms-transform: rotate(45deg) translate(0.5em, 0.5em);
    transform: rotate(45deg) translate(0.5em, 0.5em);
  }
  .container > .header.active > .inner > .mobile > .line:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  .container > .header.active > .inner > .mobile > .line:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(0.5em, -0.5em);
    -moz-transform: rotate(-45deg) translate(0.5em, -0.5em);
    -o-transform: rotate(-45deg) translate(0.5em, -0.5em);
    -ms-transform: rotate(-45deg) translate(0.5em, -0.5em);
    transform: rotate(-45deg) translate(0.5em, -0.5em);
  }
  .container > .header > .inner > .cta {
    display: none;
  }
  .container > .header > .inner > .menu {
    display: none;
    position: absolute;
    top: 5em;
    right: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    margin: 0;
    float: none;
    width: 100%;
    border-bottom: none;
    -webkit-transform: translate(0em, -60%);
    -moz-transform: translate(0em, -60%);
    -o-transform: translate(0em, -60%);
    -ms-transform: translate(0em, -60%);
    transform: translate(0em, -60%);
    -webkit-transition: -webkit-transform 0.2s linear, opacity 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear, opacity 0.2s linear;
    -o-transition: -o-transform 0.2s linear, opacity 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear, opacity 0.2s linear;
    transition: transform 0.2s linear, opacity 0.2s linear;
    z-index: -1;
  }
  .container > .header > .inner > .menu > .item {
    float: none;
    padding: 2em;
    background-color: #fff;
    text-align: left;
    border-top: 0.1em solid #ccc;
    margin: 0;
    width: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
  }
  .container > .header > .inner > .menu > .item .active {
    background-color: #25d241 !important;
    color: #fff !important;
  }
  .container > .header > .inner > .menu > .item.dl {
    display: block;
    border-top: none;
    background-color: #25d241;
    color: #fff;
    text-align: center;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 500;
    font-style: normal;
    letter-spacing: 2px;
  }
  .container > .header.active > .inner > .menu {
    -webkit-transform: translate(0, 0%);
    -moz-transform: translate(0, 0%);
    -o-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%);
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  .container > .media6 {
    text-align: center;
    margin-top: 0;
    padding: 13em 0 10em 0;
  }
  .container > .media6 > .inner {
    padding: 0;
  }
  .container > .media6 > .inner > .right {
    display: none;
  }
  .container > .media6 > .inner > .left {
    margin-top: 0;
    float: none;
  }
  .container > .media6 > .inner > .left > .title {
    font-size: 2em;
    text-align: center;
  }
  .container > .media6 > .inner > .left > .iphoneonly {
    width: 15em;
    margin: 3em auto 1em auto;
  }
  .container > .media6 > .inner > .left > .copy {
    width: auto;
    margin: 0em 1em 5em 1em;
    font-size: 1.2em;
    line-height: 1.4em;
  }
  .container > .media6 > .inner > .left > .cta {
    padding: 1.5em 3em 1.2em 3em;
  }
  .container > .blue {
    margin: 0;
    text-align: left;
    font-size: 1.2em;
    padding: 3em 2em;
  }
  .container > .blue > .copy {
    padding: 0;
    margin: 0;
  }
  .container > .seperate {
    margin: 0 20px;
  }
  .container > .feature {
    background-color: #fff;
    width: auto;
    padding: 8em 0;
  }
  .container > .feature > .inner {
    padding: 0;
  }
  .container > .feature > .inner > .example > .phone {
    float: none !important;
    margin: auto;
  }
  .container > .feature > .inner > .content,
  .container > .feature > .inner > .example {
    width: auto;
    padding: 2em 0em;
    clear: both;
  }
  .container > .feature > .inner > .content.left {
    float: none;
  }
  .container > .feature > .inner > .content.right {
    float: none;
  }
  .container > .feature > .inner > .example.left {
    float: none;
  }
  .container > .feature > .inner > .example.right {
    float: none;
  }
  .container > .feature > .inner > .content {
    padding: 0;
  }
  .container > .feature > .inner > .content > .title {
    letter-spacing: 0px;
    font-size: 2em;
    margin: 1em 0.5em 0em 0.5em;
    text-align: center;
  }
  .container > .feature > .inner > .content > .icon-outer {
    font-size: 0.8em;
    float: none;
    margin: auto;
  }
  .container > .feature > .inner > .content > .copy {
    padding: 0 1em;
    font-size: 1.2em;
    line-height: 1.5em;
    text-align: center;
  }
  .container > .feature > .inner > .content > .comment {
    margin: 1em;
  }
  .container > .feature > .inner > .content > .comment > .copy {
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 0 0 0 6.5em;
  }
  .container > .available {
    padding: 5em 0;
  }
  .container > .available > .title {
    font-size: 1.75em;
    letter-spacing: 1px;
    padding: 0 0.5em;
  }
  .container > .available > .download {
    width: 65%;
    margin: 3em auto 5em auto;
  }
  .container > .available > .form {
    width: auto;
  }
  .container > .available > .form > form > .input {
    width: 90%;
    margin: auto;
    padding-right: 0.5em;
    float: none;
  }
  .container > .available > .form > form > .input > input {
    width: 90%;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  .container > .available > .form > form > .cta {
    float: none;
    width: 81%;
    margin: 1em auto;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 500;
    font-style: normal;
    padding: 1.9em 1.3em 1.5em 1.3em;
  }
  .container > .available > .copys > .copy {
    line-height: 1.6em;
    padding: 0 1em;
    margin-bottom: 1em;
    font-size: 1.2em;
  }
  .container > .about {
    width: auto;
    margin: auto;
    padding: 4em 1em 7em 1em;
  }
  .container > .about > .title {
    font-size: 1.75em;
    text-align: center;
    letter-spacing: 0px;
  }
  .container > .about > .copy {
    font-size: 1.2em;
    padding: 0 1em;
  }
  .container > .about > .show {
    display: block;
    cursor: pointer;
    width: 14em;
    margin: 2em auto;
    padding: 0.4em 1em;
    border: 0.15em solid #25d241;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    text-align: center;
    color: #25d241;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
    letter-spacing: 1px;
  }
  .container > .about > .show > .plus,
  .container > .about > .show > .copy {
    float: left;
    font-size: 1.1em;
    margin-top: 0.6em;
  }
  .container > .about > .show > .copy {
    line-height: 2em;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 500;
    font-style: normal;
  }
  .container > .about > .show > .plus {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 300;
    font-style: normal;
    font-size: 2em;
    margin: 0.2em 0.3em 0.2em 1.2em;
  }
  .container > .about > .cast {
    background-color: transparent;
    display: none;
  }
  .container > .about > .cast > .member {
    background-image: none !important;
    -webkit-border-radius: 0;
    border-radius: 0;
    float: none;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0.5em 0 0.5em 0;
    padding: 1em 0 1em 0;
    zoom: 1;
    border-bottom: 0.1em solid rgba(204,204,204,0.9);
  }
  .container > .about > .cast > .member:before,
  .container > .about > .cast > .member:after {
    content: "";
    display: table;
  }
  .container > .about > .cast > .member:after {
    clear: both;
  }
  .container > .about > .cast > .member:last-child {
    border: none;
  }
  .container > .about > .cast > .member > .overlay {
    display: none;
  }
  .container > .about > .cast > .member > .middle {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translate(0em, 0em);
    -moz-transform: translate(0em, 0em);
    -o-transform: translate(0em, 0em);
    -ms-transform: translate(0em, 0em);
    transform: translate(0em, 0em);
    position: static;
    margin: 0;
    width: auto;
    height: auto;
  }
  .container > .about > .cast > .member > .middle > .name {
    font-size: 1.2em;
    line-height: 2.5em;
    float: left;
  }
  .container > .about > .cast > .member > .middle > .name.long {
    width: auto;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .border {
    position: absolute;
    top: 2.6em;
    left: 0em;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .link {
    display: block;
    float: right;
    width: 3em;
    height: 3em;
    margin: 0 0 0 1em;
  }
  .container > .about > .cast > .member > .middle > .link:hover > svg > path,
  .container > .about > .cast > .member > .middle > .link:hover > svg path,
  .container > .about > .cast > .member > .middle > .link:hover > svg g {
    fill: #999;
  }
  .container > .news {
    padding: 7em 1em;
  }
  .container > .news > .title {
    width: auto;
    text-align: left;
    padding-left: 1em;
    margin: 0 auto 3em auto;
  }
  .container > .news > .title > .copy {
    font-size: 2em;
  }
  .container > .news > .articles {
    width: auto;
  }
  .container > .news > .articles > .article {
    width: auto;
    float: none;
    padding: 0 1em;
  }
  .container > .news > .articles > .article:nth-child(even) {
    padding-left: 1em;
  }
  .container > .news > .articles > .article:nth-child(odd) {
    padding-right: 1em;
  }
  .container > .info {
    padding: 4em 0;
  }
  .container > .info > .title {
    font-size: 1.75em;
    letter-spacing: 1px;
  }
  .container > .info > .emails > .email:hover {
    color: #000;
  }
  .container > .privacy,
  .container > .terms {
    width: auto;
    margin: 10em 1em;
  }
  .container > .footer {
    padding: 4em 0 4em 0;
  }
  .container > .footer > .social {
    float: none;
    text-align: center;
    margin: 0 0 2em 0;
  }
  .container > .footer > .social > .icon {
    float: none !important;
    display: inline-block !important;
  }
  .container > .footer > .social > .icon:hover > svg path,
  .container > .footer > .social > .icon:hover > svg g {
    fill: #999 !important;
  }
  .container > .footer > .menu {
    float: none;
    text-align: center;
  }
  .container > .footer > .menu > .footerlogo {
    float: none;
    margin: auto;
    margin-bottom: 2em;
  }
  .container > .footer > .menu > .copy {
    display: block;
    text-align: center;
    float: none;
    margin: 0 0 0.5em 0;
  }
  .container > .footer > .menu > .item {
    text-align: center;
    display: block;
    float: none;
    padding: 0.5em 0.25em;
  }
  .container > .footer .icon:hover > svg path,
  .container > .footer .icon:hover > svg g {
    fill: #999;
  }
}
@media all and (min-width: 941px) and (max-width: 1190px) {
  .container > .footer {
    max-width: 1440px;
    margin: auto;
    padding-left: 45px;
    padding-right: 45px;
  }
  .container > .header > .inner {
    max-width: 1440px;
    margin: auto;
    padding-left: 45px;
    padding-right: 45px;
  }
  .container > .media6 > .inner {
    max-width: 1440px;
    margin: auto;
    padding-left: 45px;
    padding-right: 45px;
  }
  .container > .media6 > .inner > .left > .title {
    font-size: 2em;
  }
  .container > .media6 > .inner > .left > .copy {
    width: 400px;
  }
  .container > .blue > .copy {
    max-width: 1440px;
    margin: auto;
    padding-left: 45px;
    padding-right: 45px;
    margin: 0;
  }
  .container > .feature > .inner {
    max-width: 1440px;
    margin: auto;
    padding-left: 45px;
    padding-right: 45px;
  }
  .container > .seperate {
    margin: 0 45px;
  }
  .container > .media {
    height: 35em;
    margin: 0 0 0 0;
    background-image: url("/img/video.jpg");
    background-repeat: no-repeat;
    background-position: 50% 100%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
  }
  .container > .media > video {
    display: none;
  }
  .container > .things > .copya {
    font-size: 1.75em;
  }
  .container > .things > .copyb {
    width: auto;
  }
  .container > .about {
    width: auto;
    padding: 0 45px;
  }
  .container > .about > .show {
    display: block;
    cursor: pointer;
    width: 14em;
    margin: 2em auto;
    padding: 0.4em 1em;
    border: 0.15em solid #25d241;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    text-align: center;
    color: #25d241;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
    letter-spacing: 1px;
  }
  .container > .about > .show > .plus,
  .container > .about > .show > .copy {
    float: left;
    font-size: 1.1em;
    margin-top: 0.6em;
  }
  .container > .about > .show > .copy {
    line-height: 2em;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 500;
    font-style: normal;
  }
  .container > .about > .show > .plus {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 300;
    font-style: normal;
    font-size: 2em;
    margin: 0.2em 0.3em 0.2em 1.2em;
  }
  .container > .about > .cast {
    background-color: transparent;
    display: none;
  }
  .container > .about > .cast > .member {
    background-image: none !important;
    -webkit-border-radius: 0;
    border-radius: 0;
    float: none;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0.5em 0 0.5em 0;
    padding: 1em 0 1em 0;
    zoom: 1;
    border-bottom: 0.1em solid rgba(204,204,204,0.9);
  }
  .container > .about > .cast > .member:before,
  .container > .about > .cast > .member:after {
    content: "";
    display: table;
  }
  .container > .about > .cast > .member:after {
    clear: both;
  }
  .container > .about > .cast > .member:last-child {
    border: none;
  }
  .container > .about > .cast > .member > .overlay {
    display: none;
  }
  .container > .about > .cast > .member > .middle {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translate(0em, 0em);
    -moz-transform: translate(0em, 0em);
    -o-transform: translate(0em, 0em);
    -ms-transform: translate(0em, 0em);
    transform: translate(0em, 0em);
    position: static;
    margin: 0;
    width: auto;
    height: auto;
  }
  .container > .about > .cast > .member > .middle > .name {
    font-size: 1.2em;
    line-height: 2.5em;
    float: left;
  }
  .container > .about > .cast > .member > .middle > .name.long {
    width: auto;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .border {
    position: absolute;
    top: 2.6em;
    left: 0em;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .link {
    display: block;
    float: right;
    width: 3em;
    height: 3em;
    margin: 0 0 0 1em;
  }
  .container > .about > .cast > .member > .middle > .link:hover > svg > path,
  .container > .about > .cast > .member > .middle > .link:hover > svg path,
  .container > .about > .cast > .member > .middle > .link:hover > svg g {
    fill: #999;
  }
}
@media all and (min-width: 706px) and (max-width: 768px) {
  .container > .media {
    padding-top: 7em;
    width: 100%;
    height: 29em;
    margin: 0 0 0 0;
    background-image: url("/img/video.jpg");
    background-repeat: no-repeat;
    background-position: 50% 100%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
  }
  .container > .media > video {
    width: 100%;
    display: none;
  }
  .container > .things > .copya {
    font-size: 1.75em;
  }
  .container > .things > .copyb {
    width: auto;
  }
  .container > .feature {
    width: auto;
    padding: 10em 2em;
  }
  .container > .available {
    padding: 6em 1em;
  }
  .container > .title {
    font-size: 2em;
  }
  .container > .about {
    width: auto;
    padding: 0 2em;
  }
  .container > .about > .show {
    display: block;
    cursor: pointer;
    width: 14em;
    margin: 2em auto;
    padding: 0.4em 1em;
    border: 0.15em solid #25d241;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    text-align: center;
    color: #25d241;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
    letter-spacing: 1px;
  }
  .container > .about > .show > .plus,
  .container > .about > .show > .copy {
    float: left;
    font-size: 1.1em;
    margin-top: 0.6em;
  }
  .container > .about > .show > .copy {
    line-height: 2em;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 500;
    font-style: normal;
  }
  .container > .about > .show > .plus {
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 300;
    font-style: normal;
    font-size: 2em;
    margin: 0.2em 0.3em 0.2em 1.2em;
  }
  .container > .about > .cast {
    background-color: transparent;
    display: none;
  }
  .container > .about > .cast > .member {
    background-image: none !important;
    -webkit-border-radius: 0;
    border-radius: 0;
    float: none;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0.5em 0 0.5em 0;
    padding: 1em 0 1em 0;
    zoom: 1;
    border-bottom: 0.1em solid rgba(204,204,204,0.9);
  }
  .container > .about > .cast > .member:before,
  .container > .about > .cast > .member:after {
    content: "";
    display: table;
  }
  .container > .about > .cast > .member:after {
    clear: both;
  }
  .container > .about > .cast > .member:last-child {
    border: none;
  }
  .container > .about > .cast > .member > .overlay {
    display: none;
  }
  .container > .about > .cast > .member > .middle {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translate(0em, 0em);
    -moz-transform: translate(0em, 0em);
    -o-transform: translate(0em, 0em);
    -ms-transform: translate(0em, 0em);
    transform: translate(0em, 0em);
    position: static;
    margin: 0;
    width: auto;
    height: auto;
  }
  .container > .about > .cast > .member > .middle > .name {
    font-size: 1.2em;
    line-height: 2.5em;
    float: left;
  }
  .container > .about > .cast > .member > .middle > .name.long {
    width: auto;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .border {
    position: absolute;
    top: 2.6em;
    left: 0em;
    margin: 0;
  }
  .container > .about > .cast > .member > .middle > .link {
    display: block;
    float: right;
    width: 3em;
    height: 3em;
    margin: 0 0 0 1em;
  }
  .container > .about > .cast > .member > .middle > .link:hover > svg > path,
  .container > .about > .cast > .member > .middle > .link:hover > svg path,
  .container > .about > .cast > .member > .middle > .link:hover > svg g {
    fill: #999;
  }
  .container > .news {
    padding: 1em;
  }
  .container > .news > .articles {
    width: auto;
  }
  .container > .news > .articles > .article {
    width: auto;
    float: none;
    padding: 0 1em;
  }
  .container > .news > .articles > .article:nth-child(even) {
    padding-left: 1em;
  }
  .container > .news > .articles > .article:nth-child(odd) {
    padding-right: 1em;
  }
  .container > .privacy,
  .container > .terms {
    width: auto;
    margin: 10em 3em;
  }
  .container > .footer .icon:hover > svg path,
  .container > .footer .icon:hover > svg g {
    fill: #999;
  }
  .container > .info > .emails > .email:hover {
    color: #000;
  }
}
